package http_model

type UpdateSupplierInvoiceRequest struct {
	InvoiceId  int    `json:"invoice_id"`  // 服务商回票ID
	Company    string `json:"company"`     // 公司
	InvoiceUrl string `json:"invoice_url"` // 发票url
}

func NewUpdateSupplierInvoiceRequest() *UpdateSupplierInvoiceRequest {
	return new(UpdateSupplierInvoiceRequest)
}

func NewUpdateSupplierInvoiceResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
